import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ssssComponent } from './ssss.component';

describe('ssssComponent', () => {
  let component: ssssComponent;
  let fixture: ComponentFixture<ssssComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ssssComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ssssComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
